.one-row {
  flex-wrap: nowrap;
  overflow-x: hidden;
}

  /* CSS per centrare il video e farlo occupare tutta la colonna */
  .video-container {
    position: relative;
    width: 100vw; /* 100% della larghezza della viewport */
    height: 100vh; /* 100% dell'altezza della viewport */
    display: flex;
    align-items: center; /* Allineamento verticale al centro */
    justify-content: center; /* Allineamento orizzontale al centro */
    
}
.video-js {
    width: 100%; /* Occupa tutta la larghezza disponibile */
    height: 100%; /* Occupa tutta l'altezza disponibile */
    border-radius: 20px;
}


.success-page {
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}



